Subject: Re: R128 Scaling.

From: Stefan Berndtsson <[email-masked]>
Date: 16 Apr 2002 15:46:34 +0200

Michel Dänzer <[email-masked]> writes:

> Is that with a driver with optimized ImageWrite acceleration? I don't
> think any stock XFree86 driver is really optimized there yet, I'm
> working on radeon now and the results should be easily applicable to
> r128.

It's with a fairly old XF4.1, with r128 (B&W G3), and I'm pretty sure
it's not optimized in that area. I don't use it graphically very much
anymore, so I haven't upgraded the X stuff in a bunch of months or so.

/Stefan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/